Subject: Re: Customer Service Remote Screening
From: Pritpal Singh <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 08:18:35 -0600

Hi,

Thank you for your email, I would like to inform you that I don't have much
time to do this test, the best I can do is I will answer everything over
the interview.

Thank you

On Thu, Mar 11, 2021 at 5:04 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=xgmTVfDu4r0HPwGF2i+ZItkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>

-- 
Regards
PRITPAL SINGH
09871811621 / 8076704879